<?xml version="1.0" encoding="UTF-8"?>
<StyledLayerDescriptor xmlns="http://www.opengis.net/sld" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.0.0" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.opengis.net/sld StyledLayerDescriptor.xsd" >
 <NamedLayer>
  <Name>DM_POP</Name>
  <UserStyle>
   <Title>Population Growth</Title>
   <FeatureTypeStyle>
    <Rule>
     <Name>-1.6252 - -0.7829</Name>
     <Title>-1.6252 - -0.7829</Title>
     <ogc:Filter>
      <ogc:And>
       <ogc:PropertyIsGreaterThan>
        <ogc:PropertyName>GROWTH</ogc:PropertyName>
        <ogc:Literal>-<ogc:Literal>1.6252</ogc:Literal>
         </ogc:Literal>
       </ogc:PropertyIsGreaterThan>
       <ogc:PropertyIsLessThanOrEqualTo>
        <ogc:PropertyName>GROWTH</ogc:PropertyName>
        <ogc:Literal>-<ogc:Literal>0.7829</ogc:Literal>
         </ogc:Literal>
       </ogc:PropertyIsLessThanOrEqualTo>
      </ogc:And>
     </ogc:Filter>
     <PolygonSymbolizer>
      <Fill>
       <CssParameter name="fill" >#d7191c</CssParameter>
      </Fill>
      <Stroke>
       <CssParameter name="stroke" >#000000</CssParameter>
       <CssParameter name="stroke-width" >0.26</CssParameter>
      </Stroke>
     </PolygonSymbolizer>
    </Rule>
    <Rule>
     <Name>-0.7829 - 0.0594</Name>
     <Title>-0.7829 - 0.0594</Title>
     <ogc:Filter>
      <ogc:And>
       <ogc:PropertyIsGreaterThan>
        <ogc:PropertyName>GROWTH</ogc:PropertyName>
        <ogc:Literal>-<ogc:Literal>0.7829</ogc:Literal>
         </ogc:Literal>
       </ogc:PropertyIsGreaterThan>
       <ogc:PropertyIsLessThanOrEqualTo>
        <ogc:PropertyName>GROWTH</ogc:PropertyName>
        <ogc:Literal>0.0594</ogc:Literal>
       </ogc:PropertyIsLessThanOrEqualTo>
      </ogc:And>
     </ogc:Filter>
     <PolygonSymbolizer>
      <Fill>
       <CssParameter name="fill" >#fdae61</CssParameter>
      </Fill>
       <Stroke>
       <CssParameter name="stroke" >#000000</CssParameter>
       <CssParameter name="stroke-width" >0.26</CssParameter>
      </Stroke>
     </PolygonSymbolizer>
    </Rule>
    <Rule>
     <Name>0.0594 - 0.9018</Name>
     <Title>0.0594 - 0.9018</Title>
     <ogc:Filter>
      <ogc:And>
       <ogc:PropertyIsGreaterThan>
        <ogc:PropertyName>GROWTH</ogc:PropertyName>
        <ogc:Literal>0.0594</ogc:Literal>
       </ogc:PropertyIsGreaterThan>
       <ogc:PropertyIsLessThanOrEqualTo>
        <ogc:PropertyName>GROWTH</ogc:PropertyName>
        <ogc:Literal>0.09018</ogc:Literal>
       </ogc:PropertyIsLessThanOrEqualTo>
      </ogc:And>
     </ogc:Filter>
     <PolygonSymbolizer>
      <Fill>
       <CssParameter name="fill" >#ffffc0</CssParameter>
      </Fill>
       <Stroke>
       <CssParameter name="stroke" >#000000</CssParameter>
       <CssParameter name="stroke-width" >0.26</CssParameter>
      </Stroke>
     </PolygonSymbolizer>
    </Rule>
    <Rule>
     <Name>0.9018 - 1.7441</Name>
     <Title>0.9018 - 1.7441</Title>
     <ogc:Filter>
      <ogc:And>
       <ogc:PropertyIsGreaterThan>
        <ogc:PropertyName>GROWTH</ogc:PropertyName>
        <ogc:Literal>0.9018</ogc:Literal>
       </ogc:PropertyIsGreaterThan>
       <ogc:PropertyIsLessThanOrEqualTo>
        <ogc:PropertyName>GROWTH</ogc:PropertyName>
        <ogc:Literal>1.7441</ogc:Literal>
       </ogc:PropertyIsLessThanOrEqualTo>
      </ogc:And>
     </ogc:Filter>
     <PolygonSymbolizer>
      <Fill>
       <CssParameter name="fill" >#a6d96a</CssParameter>
      </Fill>
       <Stroke>
       <CssParameter name="stroke" >#000000</CssParameter>
       <CssParameter name="stroke-width" >0.26</CssParameter>
      </Stroke>
     </PolygonSymbolizer>
    </Rule>
    <Rule>
     <Name>1.7441 - 2.5864</Name>
     <Title>1.7441 - 2.5864</Title>
     <ogc:Filter>
      <ogc:And>
       <ogc:PropertyIsGreaterThan>
        <ogc:PropertyName>GROWTH</ogc:PropertyName>
        <ogc:Literal>1.7441</ogc:Literal>
       </ogc:PropertyIsGreaterThan>
       <ogc:PropertyIsLessThanOrEqualTo>
        <ogc:PropertyName>GROWTH</ogc:PropertyName>
        <ogc:Literal>2.5864</ogc:Literal>
       </ogc:PropertyIsLessThanOrEqualTo>
      </ogc:And>
     </ogc:Filter>     
     <PolygonSymbolizer>
      <Fill>
       <CssParameter name="fill" >#1a9641</CssParameter>
      </Fill>
       <Stroke>
       <CssParameter name="stroke" >#000000</CssParameter>
       <CssParameter name="stroke-width" >0.26</CssParameter>
      </Stroke>
     </PolygonSymbolizer>
    </Rule>
   </FeatureTypeStyle>
  </UserStyle>
 </NamedLayer>
</StyledLayerDescriptor>